@font-face {
  font-family: pancho-medium;
  src: url("../webfonts/PanchoMedium.eot");
  src: url("../webfonts/PanchoMedium.svg");
  src: url("../webfonts/PanchoMedium.woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: pancho-medium;
  src: url("../webfonts/PanchoMedium.eot");
  src: url("../webfonts/PanchoMedium.eot?#iefix")
      format("embedded-opentype"),
    url("../webfonts/PanchoMedium.woff2")
      format("woff2"),
    url("../webfonts/PanchoMedium.woff")
      format("woff"),
    url("../webfonts/PanchoMedium.ttf")
      format("truetype"),
    url("../webfonts/PanchoMedium.svg#pancho/PanchoW03-Medium")
      format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: pancho-semibold;
  src: url("../webfonts/PanchoSemiBold.eot");
  src: url("../webfonts/PanchoSemiBold.svg");
  src: url("../webfonts/PanchoSemiBold.woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: pancho-semibold;
  src: url("../webfonts/PanchoSemiBold.eot");
  src: url("../webfonts/PanchoSemiBold.eot?#iefix")
      format("embedded-opentype"),
    url("../webfonts/PanchoSemiBold.woff2")
      format("woff2"),
    url("../webfonts/PanchoSemiBold.woff")
      format("woff"),
    url("../webfonts/PanchoSemiBold.ttf")
      format("truetype"),
    url("../webfonts/PanchoSemiBold.svg#pancho/PanchoW03-Semibold")
      format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
